/* Class = "NSTextFieldCell"; title = "Enabling Personal Vaults will create a “Primary” vault that will from now on be used to encrypt the keys for all of your other vaults and 1Password for Teams accounts. This cannot be undone."; ObjectID = "D0O-2d-h3c"; */
"D0O-2d-h3c.title" = "Abilitando la cassaforte personale verrà creata una cassaforte \"Principale\" che da ora in poi sarà usata per criptare le chiavi per tutte le tue altre casseforti e gli account 1Password per Team. L'operazione non può essere annullata.";

/* Class = "NSWindow"; title = "Window"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Finestra";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "FGg-Jm-ynQ"; */
"FGg-Jm-ynQ.title" = "Annulla";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "SVM-Dc-eLp"; */
"SVM-Dc-eLp.title" = "Continua";

/* Class = "NSTextFieldCell"; title = "Enter your Master Password:"; ObjectID = "Uv1-HL-zvj"; */
"Uv1-HL-zvj.title" = "Inserisci la password generale:";

/* Class = "NSButtonCell"; title = "Create Primary Vault"; ObjectID = "Vzz-Dt-cui"; */
"Vzz-Dt-cui.title" = "Crea la cassaforte principale";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "o7M-QT-MXk"; */
"o7M-QT-MXk.title" = "Annulla";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "tSi-xG-yg7"; */
"tSi-xG-yg7.title" = "Etichetta";
